$bakFiles = Get-ChildItem -Path $sqlRestorePath -filter *.bak
foreach($bakFile in $bakfiles) {
    Restore-SqlDatabase -ServerInstance "localhost" -Database $bakFile.BaseName -BackupFile $bakFile.Name -ReplaceDatabase -AutoRelocateFile
}

Restore-SqlDatabase -ServerInstance "localhost" -Database "$databaseNameBC260" -BackupFile `
"$appPathBC260\$dvdNameBC260\SQLDemoDatabase\CommonAppData\Microsoft\Microsoft Dynamics NAV\260\Database\$databaseNameBC260.bak" `
-ReplaceDatabase -AutoRelocateFile

Restore-SqlDatabase -ServerInstance "localhost" -Database $databaseNameBC250 -BackupFile `
"$appPathBC250\$dvdNameBC250\SQLDemoDatabase\CommonAppData\Microsoft\Microsoft Dynamics NAV\252\Database\$databaseNameBC250.bak" `
-ReplaceDatabase -AutoRelocateFile